@charset "Shift_JIS";



/* INFORMATION =======================================================

	Regu.Ver.	 : 
	First-Author : T.Fukuda
	Last-Author	 : T.Fukuda
	Last-Update	 : 2006/10/03
	About-This	 : インフォメーション系の#main内スタイル

----------------------------------------------------------------------

	【お知らせ・イベントページ共通】

		キーワード検索
		ページナビ
		ノーヒット



	【お知らせページ】
	
		共通設定
			キーワード検索
			検索結果
			
		detail.html
			タイトル色帯



	【イベントページ】

		共通設定
			キーワード検索
			検索結果
			イチオシイベント
			イベント一覧
		
		detail.html
			タイトル色帯



	【利用規約と個人情報保護方針〜】
	
		#main の設定
			見出し
			段落
			リスト
			アドレス



	【リンクについて】

		#main の設定
			見出し
			段落
			テーブル


	
	【メルマガバックナンバー】

		#main の設定
			見出し
			form
			iframe

======================================================= INFORMATION */





/*------------------------------------------------------------------*/
/* お知らせ・イベントページ共通 */
/*------------------------------------------------------------------*/



/* キーワード検索 */

#keyword-search {
	width: 590px;
	margin-bottom: 15px;
	background: #E6E6E6;
	color: #555;
}

#keyword-search td {
	padding: 2px 0;
}

#search-results {
	margin-bottom: 7px; 
}

#keyword_select {
	width: 85px;
}

#useropinion {
	width: 193px;
	height: 16px;
	padding-left: 2px;
}

#genre_select {
	width: 85px;
}



/* ページナビ */

.navi-no {
	margin: 0 9px;
}

#days a {
	line-height: 13px;
}
.mb3 {
	margin-bottom: 3px;
}

.mb5 {
	margin-bottom: 5px;
}



/* ノーヒット */

#no-hit {
	margin: 0 0 5px;
	padding: 15px 21px;
	border: 1px #B7CBE0 solid;
	color: #2c7cd2;
	font-weight: bold;
}

h3.clause {
	font-weight: normal;
}





/*------------------------------------------------------------------*/
/* お知らせページ */
/*------------------------------------------------------------------*/



/* お知らせページ　共通設定
------------------------------------------*/



/* キーワード検索 */
body#info #main h2 {
	height: 22px;
	margin-bottom: 9px;
	background: #FFC;
	font-size: 14px;
	font-weight: bold;
	text-indent: 4px;
	line-height: 23px;
}



/* 検索結果 */
body#info #search-results th.day {
	width: 101px;
	padding: 4px 0;
	border-top: 3px #C2E0FF solid;
	border-right: none;
	border-bottom: 3px #C2E0FF solid;
	border-left: 3px #C2E0FF solid;
	background-color: #519EED;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 10px;
	text-align: center;
}

body#info #search-results th.title {
	width: 407px;
	border-top: 3px #C2E0FF solid;
	border-right: 1px #C2E0FF solid;
	border-bottom: 3px #C2E0FF solid;
	border-left: 1px solid #C2E0FF;
	background-color: #519EED;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

body#info #search-results th.viewcount {
	width: 75px;
	border-top: 3px #C2E0FF solid;
	border-right: 3px #C2E0FF solid;
	border-bottom: 3px #C2E0FF solid;
	border-left: none;
	background-color: #519EED;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

body#info #search-results td {
	height: 38px;
	border-bottom: 1px #B7CBE0 solid;
}

body#info #search-results td.day {
	background-color: #F0F0F0;
	text-align:center;
}

body#info #search-results td.border {
	text-align:right;
}

body#info #search-results img {
	display: block;
	margin: 2px 0 1px 10px;
}

body#info #search-results p {
	display: inline;
	margin-bottom: -2px;
	color: #000;
}

body#info #search-results h3 {
	display: inline;
	margin: 0 10px -2px 10px;
	color: #2c7cd2;
}



/* detail.html
------------------------------------------*/



/* タイトル色帯 */
body#info #detail {
	margin-top: -4px;
	border: 5px #F0F0F0 solid;
}

body#info #detail-line {
	margin: -8px 0 5px;
	border-bottom: 1px #B7CBE0 solid;
	border-top: 1px #B7CBE0 solid;
}





/*------------------------------------------------------------------*/
/* イベントページ */
/*------------------------------------------------------------------*/



/* イベントページ　共通設定
------------------------------------------*/



/* キーワード検索 */
body#event #main h2 {
	height: 22px;
	margin-bottom: 9px;
	background: #FFC;
	font-size: 14px;
	font-weight: bold;
	text-indent: 4px;
	line-height: 23px;
}



/* 検索結果 */

body#event #search-results {
	padding: 5px 18px 2px 16px;
}
body#event #search-results td {
	height: 38px;
	border-bottom: 1px #C0D1BF solid;
}

body#event #search-results h3 {
	margin-top: 1px;
	color: #5C56DE;
	font-weight: bold;
}

/* 小画像用 */
body#event .listicon {
	width: 105px;
	padding: 5px 0 2px 0;
	text-align: center;
}

body#event .genre-icon {
	margin: 0 0 3px;
}

body#event .genre-img {
	width: 71px;
	padding: 1px;
	margin: 0 0 2px;
	border: 1px solid #b7cbe0;
}



/* イチオシイベント */
body#event table#recommend {
	border: 3px #F1C897 solid;
	width: 590px;
}

body#event #recommend img {
	margin: 9px 0 3px;
}
body#event #recommend #img_recommend {
	margin: 4px 9px 4px 5px;
}

body#event #recommend h3 {
	margin-bottom: 7px;
	background-color: transparent;
	color: #5C56DE;
	font-size: 14px;
	font-weight: bold;
}

body#event #recommend td {
	vertical-align: top;
}




/* イベント一覧 */
body#event .term {
	color: #930;
}

body#event .read {
	margin-right: 10px;
	margin-bottom: 5px;
	line-height: 17px;
}
/* 大画像用 */
body#event .listicon_big {
	width: 270px;
	padding: 5px 0;
	text-align: center;
}





/* detail.html
------------------------------------------*/



/* タイトル色帯 */
body#event #search-results th {
	padding: 4px;
	border: 3px #CDDEDD solid;
	background-color: #70B62A;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

body#event #detail-line {
	margin: -8px 0 5px;
	padding: 0;
	border-top: solid 1px #C0D1BF;
	border-bottom: solid 1px #C0D1BF;
	height: 100%;
}

body#event #detail-line #detail {
	border: solid 5px #F0F0F0;
}

#detail-contents {
	padding: 15px 0;
}





/*------------------------------------------------------------------*/
/* 利用規約と個人情報保護方針〜用 */
/*------------------------------------------------------------------*/



/* #main の設定
------------------------------------------*/



/* 見出し */

body#sentence #main h2 {
	margin: 16px 0 16px 6px;
	color: #4C8DD2;
	font-size: 16px;
	font-weight: bold;
}

body#sentence #main h3 {
	margin: 28px 0 7px 14px;
	font-size: 14px;
	font-weight: bold;
}

body#sentence #main h4 {
	margin-left: 2em;
	font-weight: normal;
}



/* 段落 */

body#sentence #main p {
	margin-left: 2em;
	padding-left: 0.5em;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	line-height: 1.5em;	
}

body#sentence #main .clause {
	margin-top:1em;
	padding-left: 2.5em;
	text-indent: -2.5em;
}

body#sentence #main .number {
	margin-top:1em;
	padding-left: 2.5em;
	text-indent: -2.5em;
}

body#sentence #main .clause_number {
	text-indent: -2.5em;
	padding-left: 4.5em;
}

body#sentence #main ul.clause_ul {
	padding-left: 2.5em;
	list-style: disc outside;
}
body#sentence #main .number+.clause_ul{
	margin-top:0.5em;
	padding-left:3.5em;
}


body#sentence #main .headnumber {
	margin-top:1em;
	margin-bottom:0px;
	padding-left: 2.5em;
	text-indent: -2.5em;
}

body#sentence #main .headnumber_sub {
	padding-left: 2.0em;
	margin-bottom:0px;
}

body#sentence #main .writing {
	text-indent:  0em;
	padding-left: 2.0em;
}

body#sentence #main .writing_number {
	text-indent: -1.5em;
	padding-left: 3.5em;
	margin-bottom:0px;
}

body#sentence #main .writing_subnumber {
	text-indent: -2.5em;
	padding-left: 5em;
	margin-bottom:0px;
}

body#sentence #main .writing_under {
	text-indent: 0em;
	padding-left: 5em;
	margin-bottom:0px;
}


/* リスト */

body#sentence #main ol {
	list-style: decimal outside;
	margin-left: 6.5em;
}

body#sentence #main ul {
	list-style: disc inside;
	margin-left: 2.5em;
	margin-bottom: 1em;
}

body#sentence #main li {
	margin-bottom: 0.5em;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
}

body#sentence #main li.en {
	list-style: upper-alpha outside;
	margin-left: 0.5em;
	margin-bottom: 0px;
}



/* アドレス */

body#sentence #main address {
	margin-top: 2em;
	margin-bottom: 5em;
	font-style: normal;
	font-weight: normal;
}

body#sentence #main address p {
	margin-left: 10px;
	margin-bottom:1em;
}





/*------------------------------------------------------------------*/
/* リンクについて用 */
/*------------------------------------------------------------------*/



/* #mainの設定
------------------------------------------*/



/* 見出し */

body#link #main h2 {
	margin: 16px 0 5px 6px;
	color: #4C8DD2;
	font-size: 16px;
	font-weight: bold;
}

body#link #main h3 {
	margin: 16px 0 5px 6px;
	font-size: 14px;
	font-weight: bold;
}

body#link #main table h3 {
	margin: 0;
	font-size: 12px;
}





/* 段落 */

body#link #main p {
	margin-left: 22px;
	margin-bottom: 1em;
	line-height: 1.5em;
}

body#link #main table p {
	margin-left: 0;
	margin-bottom: 0;
	padding-left: 0;
	line-height: 1.5em;
}

body#link pre {
	display: block;
	overflow: auto;
	width: 300px;
}



/* テーブル */

body#link #main table {
	border: 1px #999 solid;
	border-collapse: collapse;
}

body#link #main th {
	border: 1px #999 solid;
	background: #C2E0FF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 20px;
}

body#link #main th .supplement {
	font-size: 10px;
	font-weight: normal;
}

body#link #main table td {
	padding: 10px;
	border: 1px #999 solid;
}





/*------------------------------------------------------------------*/
/* メルマガバックナンバー用 */
/*------------------------------------------------------------------*/



/* #main の設定
------------------------------------------*/



/* 見出し */

body#mailmagazine #main h2 {
	display: inline;
	margin: 16px 10px 5px 85px;
	color: #4C8DD2;
	font-size: 14px;
	font-weight: bold;
}



/* form */

body#mailmagazine #main form {
	display: inline;
}



/* iframe */

body#mailmagazine #main #iframe {
	margin: 10px 0 0 85px;
}
